.u-section-1 .u-sheet-1 {
  min-height: 175px;
}

.u-section-1 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  width: 798px;
  margin: 22px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1181px;
}

.u-section-2 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 211px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 211px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 365px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 26px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 441px 0 auto;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 211px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-10 {
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 211px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 365px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-15 {
  margin: 20px 441px 0 auto;
}

.u-section-2 .u-text-16 {
  margin: 20px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 265px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 364px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 174px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 265px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 279px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 125px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 209px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 125px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 132px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 132px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 562px;
}

.u-section-3 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-5 {
  margin: 0 0 0 375px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-6 {
  margin: 0 387px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 275px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 165px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1569px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1431px;
}

.u-section-4 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  width: 329px;
  margin: 20px 406px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-6 {
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-wrap-2 {
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-9 {
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-12 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 340px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 306px;
    margin-right: 306px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 215px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 196px;
    margin-right: 196px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 106px;
    margin-right: 106px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 101px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-5 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0 431px;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 469px 0 auto;
}

.u-section-5 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 25px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 25px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-10 {
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 404px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-11 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 355px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 387px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 272px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 296px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 204px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 222px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-5 {
    margin-left: 128px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 140px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 469px;
}

.u-section-6 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 207px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 23px;
}

.u-section-6 .u-text-2 {
  margin-right: 0;
  margin-left: auto;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0 375px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px 23px;
}

.u-section-6 .u-text-4 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-text-7 {
  margin: 20px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 275px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 165px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1569px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 470px;
}

.u-section-7 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-7 .u-text-2 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 169px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-7 .u-text-3 {
  width: 705px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 20px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 165px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-3 {
    margin-left: auto;
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 416px;
}

.u-section-8 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 88px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-8 .u-text-3 {
  width: 705px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 165px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-3 {
    margin-left: auto;
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 518px;
}

.u-section-9 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 63px;
}

.u-section-9 .u-container-layout-1 {
  padding: 4px 30px 0;
}

.u-section-9 .u-text-3 {
  width: 705px;
  margin: 1px auto 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-9 .u-text-6 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 165px;
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-3 {
    margin-left: auto;
    width: 320px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 416px;
}

.u-section-10 .u-text-1 {
  margin: 49px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 25px auto 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-10 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-6 {
  margin: 20px auto 0;
}.u-section-11 .u-sheet-1 {
  min-height: 416px;
}

.u-section-11 .u-text-1 {
  margin: 49px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 25px auto 0;
}

.u-section-11 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-6 {
  margin: 20px auto 0;
}.u-section-12 .u-sheet-1 {
  min-height: 946px;
}

.u-section-12 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-12 .u-text-2 {
  margin: 0 0 0 228px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 433px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-12 .u-text-3 {
  margin: 0 387px 0 0;
}

.u-section-12 .u-text-4 {
  margin: 30px 70px 0;
}

.u-section-12 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-12 .u-text-6 {
  margin: 20px 70px 0;
}

.u-section-12 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-12 .u-text-8 {
  margin: 20px 221px 0;
}

.u-section-12 .u-text-9 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 128px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 287px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 196px;
    margin-right: 196px;
    width: 780px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 164px;
    margin-right: 164px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 18px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 177px;
  }

  .u-section-12 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-4 {
    margin-left: 147px;
    margin-right: 147px;
    width: 540px;
  }

  .u-section-12 .u-text-8 {
    margin-left: 166px;
    margin-right: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-left: 93px;
    margin-right: 93px;
    width: 340px;
  }

  .u-section-12 .u-text-6 {
    margin-left: 103px;
    margin-right: 103px;
  }

  .u-section-12 .u-text-8 {
    margin-left: 105px;
    margin-right: 105px;
  }
}